
/* Replace */
"RI6-bN-Ypo.title" = "Заменить";

/* Fill color */
"YaX-rQ-Mzj.title" = "Цвет заливки";

/* Search & Replace Attributes */
"kEN-jS-AKD.title" = "Поиск и замена атрибутов";

/* Stroke color */
"t7z-M8-lmY.title" = "Цвет обводки";

/* Stroke width */
"w5I-Az-d9M.title" = "Толщина обводки";

/* Cancel */
"w7l-4y-MCi.title" = "Отмена";
